WRITE_BBT(9)

NAME
write_bbt - [GENERIC] (Re)write the bad block table

SYNOPSIS

int write_bbt (struct mtd_info * mtd, uint8_t * buf, struct nand_bbt_descr * td, struct nand_bbt_descr * md, int chipsel);

ARGUMENTS

mtd MTD device structure

buf temporary buffer

td  descriptor for the bad block table

md  descriptor for the bad block table mirror

chipsel
    selector for a specific chip, -1 for all

DESCRIPTION

(Re)write the bad block table

DESCRIPTION

(Re)write the bad block table

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.